
@font-face {
	font-family: 'Mina';
	src: url('../fonts/mina-normal-400.eot');
	src: local('Mina'),
		url('../fonts/mina-normal-400.eot') format('embedded-opentype'),
		url('../fonts/mina-normal-400.woff2') format('woff2'),
		url('../fonts/mina-normal-400.woff') format('woff'),
		url('../fonts/mina-normal-400.ttf') format('truetype'),
		url('../fonts/mina-normal-400.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Mina';
	src: url('../fonts/mina-bold-normal-700.eot');
	src: local('Mina'),
		url('../fonts/mina-bold-normal-700.eot') format('embedded-opentype'),
		url('../fonts/mina-bold-normal-700.woff2') format('woff2'),
		url('../fonts/mina-bold-normal-700.woff') format('woff'),
		url('../fonts/mina-bold-normal-700.ttf') format('truetype'),
		url('../fonts/mina-bold-normal-700.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/Avenir-Light.eot');
    src: local('Avenir Light'),
        url('../fonts/Avenir-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Avenir-Light.woff2') format('woff2'),
        url('../fonts/Avenir-Light.woff') format('woff'),
        url('../fonts/Avenir-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}


body{
    display: flex;
    min-width: 320px;
    min-height: 100vh;
    padding: 0;
    margin: 0;
    font-family: 'Mina', 'Helvetica', 'Arial', sans-serif;
    font-weight: 400;
    font-size: @font-size;
}

a,
button {
    font-family: 'Mina', 'Helvetica', 'Arial', sans-serif;
    font-weight: 400;
    &:focus {
		outline: none !important;
	}
}

.container-main {
    width: 100%;
}
.container {
    max-width: 1172px;
    margin: 0 auto;
    padding: 0 8px;
    @media screen and @desktop-width-big { 
        padding: 0;
    }
}

.sections-container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    @media screen and @tablet-width-lg {
        flex-wrap: nowrap;  
    }
}



.section--border {
    border: 1px solid @border-color-main;
    border-radius: 2px;
}


.currency--small {
    font-size: 11px;
}

.section-header {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid @border-color-main;
    padding: 22px 20px 22px 17px;
    position: relative;
    @media screen and @tablet-width-lg  { 
        align-items: center;
        padding: 30px 20px 25px 30px;
    }
    .btn {
        position: absolute;
        top: 29px;
        right: 20px;
        &--right {
            right: 120px;
            }
    }
    &__title {
        font-size: @font-size-title;
        margin: 0;
        color: @font-size-color;
        font-weight: 500;
        word-break: break-all;
    }
}

.menu--open {
    overflow: hidden;
}

.section {
    margin-top: 15px;
}



  
  